This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003964 - Admin console navigation for deployment content is not working
Admin console navigation for deployment content is not working
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Heiko Braun
Michal Karm Babacek
Russell Dickenson
:
Depends On:
Blocks: 1003533
  Show dependency treegraph
 
Reported: 2013-09-03 11:06 EDT by Travis Rogers
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-162 Major Resolved Paging for deployment content is not working 2015-05-12 06:09:34 EDT

  None (edit)
Description Travis Rogers 2013-09-03 11:06:04 EDT
When using the Admin Console in JBoss EAP 6.1.0, in the "Content Repository" tab the two buttons ">" and ">>" are not functional. Leaving the user unable to navigate through the list of all deployed EARs.
Comment 1 Heiko Braun 2013-09-04 06:03:25 EDT
Workaround: use the keyboard navigation within the table. It pages correctly.
Comment 2 JBoss JIRA Server 2013-09-04 06:47:59 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-162 to Resolved
Comment 3 Michal Karm Babacek 2013-09-27 06:34:51 EDT
Look O.K., 101 deployments and pagination works.

Note You need to log in before you can comment on or make changes to this bug.